<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">GSCD006</marc:controlfield>
        <marc:controlfield tag="005">20201021113758.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hkppz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7320470025826</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SAMUELSSON, Goran: Anne en dag utan regn</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library Jazz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Mandelblom och sjodoft (03 min. 51 sec.) / Samuelsson -- Ve (03 min. 51 sec.) / Samuelsson -- Tid (03 min. 35 sec.) / Samuelsson -- I min svartbyggda stuga vid svartlistad sjo (02 min. 37 sec.) / Samuelsson -- Ett brev till dig jar skriver (02 min. 25 sec.) / Samuelsson -- Olles Svanggang (04 min. 21 sec.) / Samuelsson -- I visans varld (03 min. 36 sec.) / Samuelsson -- En nattlig promenad (03 min. 35 sec.) / Samuelsson -- Ett liv efter detta (02 min. 21 sec.) / Samuelsson -- En glad akvarell (03 min. 09 sec.) / Samuelsson -- Janis bar (03 min. 30 sec.) / Samuelsson -- Tva sidor (03 min. 12 sec.) / Samuelsson -- Carpe diem (NaN min. NaN sec.)(23 sec.) /  -- Juldagsmorgon (04 min. 34 sec.) / Samuelsson</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Klingstrom, Mats, Artist -- Samuelsson, Goran, Artist -- Jonasson, Christer, Artist -- Nordstrand, Jens, Artist -- Svensson, Fredrik, Artist -- Johansson, Anders, Artist -- Sundkvist, Jan, Artist -- Blue Border Boys, Ensemble -- Stundkvist, Jan, Artist -- Fröding, Gustaf, Lyricist -- Ehne, Gunnar, Lyricist -- Anonymous, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Pop and Rock</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Samuelsson, Goran</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fröding, Gustaf</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ehne, Gunnar</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library Jazz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/jazz/catalogue/item.asp?cid=GSCD006</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>